uuid: d84f59e5-60ae-412f-8b7f-45ccd4a5eead
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.video_carousel_slide.field_badge
    - field.field.paragraph.video_carousel_slide.field_content_display_delay
    - field.field.paragraph.video_carousel_slide.field_link
    - field.field.paragraph.video_carousel_slide.field_poster_image
    - field.field.paragraph.video_carousel_slide.field_video_mp4
    - field.field.paragraph.video_carousel_slide.field_video_ogv
    - field.field.paragraph.video_carousel_slide.field_video_slide_text
    - field.field.paragraph.video_carousel_slide.field_video_webm
    - paragraphs.paragraphs_type.video_carousel_slide
  module:
    - file
    - link
    - text
id: paragraph.video_carousel_slide.default
targetEntityType: paragraph
bundle: video_carousel_slide
mode: default
content:
  field_badge:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_content_display_delay:
    type: number_decimal
    label: hidden
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 3
      prefix_suffix: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_poster_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: home_banner
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_video_mp4:
    type: file_url_plain
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_video_ogv:
    type: file_url_plain
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_video_slide_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_video_webm:
    type: file_url_plain
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
